### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Le design graphique au sein du streetwear 

# Le sous-titre éventuel du document
subtitle: 

# Le titre courant, si différent du titre du document
runningtitle: 

# Votre nom
name: Mattéo Leitao

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design    

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "le-design-graphique-au-sein-du-streetwear-matteo-leitao.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file : content/text/introduction.md
    template : default
  
  - title: Origine du streetwear
    file: content/text/1. origine du streetwear.md
    template: default
  
  - title: Diversité graphique
    file: content/text/2. diversité graphique.md
    template: default
   
  - title: Evolution du streetwear
    file: content/text/3. évolution et enjeux actuels.md
    template: default
   
  - title: Conclusion
    file: content/text/conclusion.md
    template: default
   
   
  - title: Annexes
    file: content/text/annexes.md
    template: appendices
   
   
  - title: Sitographie
    file: content/text/sitographie.md
    template: references
   
  